//-----------------------------------------------------------------------
//
// Freeze-Tag Capture the Flag
//
//-----------------------------------------------------------------------

set g_mef_settings "timelimit: 0 fraglimit: 5 roundlimit: 5"

set g_gametype 3

set g_extgametype ftctf

set g_ftctf_settings "meltgun: on melttime: 20"

set sv_maplist "dm/mohdm1 dm/mohdm2 dm/mohdm3 dm/mohdm4 dm/mohdm5 dm/mohdm6 dm/mohdm7"

map dm/mohdm1

restart